 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 723px;
}

.u-section-1 .u-shape-1 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 24px;
}

.u-section-1 .u-image-1 {
  height: 507px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 927px;
  margin: -543px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 489px;
  min-height: 594px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -425px 36px 24px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 32px 15px -6px 25px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-image-1 {
    height: 394px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -312px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 296px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -214px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 72px;
  }

  .u-section-1 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 600px;
    width: 263px;
    margin-top: -40px;
    margin-right: -50px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 430px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 406px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 0 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  min-height: 406px;
  background-image: url("images/Thumbnail9.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-image-1 {
    min-height: 350px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 220px;
  }
}